a {
	color: #000000;
	text-decoration: none;

}
a:hover {
	color: #000000;
	background: #CCCCCC;
	text-decoration: none;
}
a.spip_out {
	color: #a02020;
	text-decoration: none;
}
a.spip_in, a.spip_url {
	color: #999999;
	text-decoration: none;
}
a.spip_glossaire { text-decoration: none; color: #20a020; }
.navigation a
{
	color: #000000;
	text-decoration: none;

}

.navigation a:hover
{
	color: #FFCC00;
	text-decoration: none;
	background-color: #000000;

}

.chapeau a:hover
{
	color: #FFCC00;
	text-decoration: none;
	background-color: #000000;

}

.chapeau a
{
	color: #FF0000;
	text-decoration: none;
	background-color: #FFFFFF;

}
.navigation2 a {
	color: #FFFFFF;
	text-decoration: none;

}


.mini {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	float: left;

}
.introduction {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-align: justify;
	background-color: #FFFFFF;


}



.titre 
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bolder;
	color: #000000;
	background-color: #FFFFFF;
	border: none;
	text-align: left;
	padding-left: 2px;
	padding-top: 2px;

}

.titre_titre
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bolder;
	color: #000000;
	background-color: #FFFFFF;
	text-align: left;
	text-decoration: underline;
	border-top: thin solid #FF0000;
	border-right: thin none #FF0000;
	border-bottom: thin none #FF0000;
	border-left: thin solid #FF0000;
	left: 2px;
	top: 2px;


}

.titre_petit 
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	background-color: #FFFFFF;
	border: none;
	text-align: left;



}

.titre_une_orange2
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bolder;
	color: #000000;
	background-color: #FFCC00;
	border: none;
	text-align: left;



}
.titre_une 
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bolder;
	color: #FFFFFF;
	background-color: #000000;
	border: none;
	text-decoration: underline;
	text-align: left;

}

.titre_une_orange 
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #FFCC00;
	border: none;
	text-decoration: underline;
	text-align: left;

}

.titre2 
{
	font-family: Impact, Arial, "Times New Roman", Tahoma, sans-serif;
	font-size: 24px;
	font-weight: normal;
	color: #000000;
	background-color: #FFFFFF;
	padding-left: 7px;
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thick;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: dotted;
	border-top-color: #000000;
	border-right-color: #000000;
	border-bottom-color: #000000;
	border-left-color: #000000;
	float: left;

}

.titre3 
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	width: auto;
	color: #FFFFFF;
	background-position: center center;
	vertical-align: baseline;
	font-weight: bold;
	line-height: normal;
	text-decoration: underline;
	background-color: #000000;




}

.titre4 
{
	font-family: Impact, Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: lighter;
	color: #000000;
	background-color: #FFFFFF;
	padding-left: 5px;
	border: none;

}

.titre5 
{
	font-family:  Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: bold;
	color: #000000;
	background-color: #FFFFFF;
	padding-left: 5px;
	border: none;
}
.plan1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bolder;
	color: #FFFFFF;
	background-color: #000000;
	width: 66%;
	border: none;
	text-align: center;



}
.plan2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FF0000;
	text-decoration: underline;
	width: 66%;



}
.plan3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: underline;
	width: 66%;



}
.plan4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-decoration: underline;
	width: 66%;




}

.plan1 a
{
	color: #FFFFFF;
	text-decoration: none;


}
.titre_une a
{
	color: #FFFFFF;
	text-decoration: none;


}

.plan3 a
{
	color: #000000;
	text-decoration: none;

}
.clear {
	clear: les deux;
	width: 70%;
	background-position: left;
	text-align: left;
	left: 0px;



}
.blanc {
	color: #FFFFFF;
	float: left;
	clear: both;


}
.blanc2 {
	color: #FF0000;

	clear: both;



}
.chapeau {
	font-family: Impact, Arial, "Times New Roman", Tahoma, sans-serif;
	font-size: 18px;
	font-weight: lighter;
	color: #FF0000;
	text-align: center;
}
.noir_sur_orange {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FF9966;
	background-color: #000000;
	font-weight: bolder;
}
.titre-formulaire {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	font-weight: bold;

}
